/* General
***********************/
body {
background: #f1f1f1 url(http://ruddingtonhoneycomb.com/files/images/grad.jpg) repeat;
font-size: 14px;
-webkit-font-smoothing: subpixel-antialiased; text-rendering: optimizeLegibility;
height: auto;
margin: 0px; padding: 0px;
}

.container {
background: #FFF;
width: 1280px; margin: auto;
padding-bottom: 20px;
box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
display:table;
}

a img {
border: none;
}


/* Header
***********************/
#top {
width: 1000px;
height: 90px; 
margin: auto;
}

#logo {
float: left;
width: 225px; height: 90px;
}

#logo img {
width: 231px;
margin-top: 20px;
}

#nav {
margin-top: 23px;
float: right; 
}

#nav ul li {
margin-left: 28px; 
list-style-type: none;
display: inline;
}

#nav li a { 
color: #111; font-size: 14px; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-family: "Fenix";
}

#nav ul li a:hover {
border-bottom: 1px dotted #000;
padding-bottom: 2px;
}

/* Content
***********************/
#content {
width: 1010px; min-height: 230px;
margin: auto; margin-top: 41px; 
font-family: "Fenix"
}

/* Homepage
***********************/
.open {
width: 230px;
float: left;
margin-right: 10px;
} 

.open img {
width: 220px;
border: 5px solid #e5e5e5;
}

#intro-text {
width: 485px;
float: left;
margin-left: 27px;
}

#intro-text h2, #opening-times h2 {
color: #111; font-size: 24px; line-height: -1px;
margin: -3px 0px 0px 0px; padding: 0px; font-weight: normal;
font-family: "Fenix";
}

#intro-text p {
color: #111; font-size: 14px; font-weight: 300; line-height: 24px;
font-family: "Helvetica Neue", Hevletica, Arial; 
}

#opening-times {
width: 100%; 
float: right;
text-align: left;
font-weight: lighter;
}

#opening-times ul {
margin: 0px; padding: 0px;
margin-top: 10px;
margin-left: 2px;
}

#opening-times li {
list-style-type: none;
color: #111; font-size: 13px; font-weight: normal; line-height: 24px;
font-family: "Helvetica Neue";
}

.remit img {
width: 500px;
border: 6px solid #e5e5e5;
}

/* Homepage
***********************/
#footer {
width: 1280px;
margin: auto;
text-align: right;
font-size: 13px;
line-height: 20px;
color: #383838;
}

#footer p {
margin-right: 20px;
}

#footer a:link, #footer a:visited, #footer a:active {
color: #383838;
}

#footer a:hover {
text-decoration: none;
}

*+html .flexslider { 
   background: url(http://ruddingtonhoneycomb.com/files/images/banner/banner3.jpg);
}